ExternalSources:
  type: "std::map<class Es::Uuid,class Es::Path,struct std::less<class Es::Uuid>,class std::allocator<struct std::pair<class Es::Uuid const ,class Es::Path> > >"
  value:
    - 00db3daf-3260-4e3a-9dc0-30a6f9ea6a33: "C:/Users/Ben/Desktop/Soccer Game/Assets/Textures/Confetti.png"
    - f39c66e3-f0a6-405a-8646-06dc3e7b4d91: "C:/Users/Ben/Desktop/Keep Up Soccer Ball Game/Assets/Textures/ring glow.jpg"
  options: 4
